/*

*/

.version.index /* version checker */
{
	color: #000007;
	background-color: #7DE7F5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 2952px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
}

#pu75
{
	width: 0.01px;
	margin-left: -100px;
}

#u75
{
	z-index: 125;
	border-color: #000000;
	background-color: #FCDB00;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-bottom: 59px;
}

#u1210
{
	z-index: 245;
	width: 280px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u84-6
{
	z-index: 126;
	width: 1130px;
	min-height: 201px;
	background-color: transparent;
	text-align: center;
	left: 135px;
	margin-top: 300px;
	position: relative;
}

#u84-2
{
	font-size: 48px;
	line-height: 84px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u84-4
{
	font-size: 30px;
	line-height: 53px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u89
{
	z-index: 132;
	width: 248px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 19px;
	left: 574px;
	margin-top: 43px;
	position: relative;
}

#u90-4
{
	z-index: 133;
	width: 210px;
	min-height: 24px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 19px;
}

#u91-3
{
	z-index: 137;
	vertical-align: top;
	width: 5px;
	height: 17px;
	left: 690px;
	margin-top: 135px;
	position: relative;
	background: url("/images/u91-3.png") no-repeat 0px 0px;
}

#u75-bw
{
	z-index: 125;
	height: 860px;
}

#u97-4
{
	z-index: 152;
	width: 20px;
	min-height: 45px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 747px;
	left: 690px;
}

#pu728
{
	width: 0.01px;
	padding-bottom: 100px;
	margin-left: -100px;
	margin-top: -860px;
}

#u728
{
	z-index: 246;
	height: 100px;
	border-color: #000000;
	background-color: #FCDB00;
	position: fixed;
	top: 0px;
}

#u728-bw
{
	z-index: 246;
}

#u76
{
	z-index: 272;
	width: 212px;
	background-color: transparent;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -580px;
}

#menuu699
{
	z-index: 247;
	width: 496px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -26px;
}

#u714
{
	width: 101px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u715
{
	width: 99px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u715.MuseMenuActive
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	width: 98px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u716-4
{
	width: 44px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 27px;
}

#u715:hover #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u707
{
	width: 125px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u708
{
	width: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u708:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	width: 124px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u710-4
{
	width: 70px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u715.MuseMenuActive #u716-4,#u708:hover #u710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u721
{
	width: 108px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u722
{
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u722:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	width: 107px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u723-4
{
	width: 53px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u708.MuseMenuActive #u710-4,#u722:hover #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u700
{
	width: 156px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u703
{
	width: 156px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u703:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	width: 155px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u705-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u722.MuseMenuActive #u723-4,#u703:hover #u705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u715.MuseMenuActive #u716-4 p,#u708.MuseMenuActive #u710-4 p,#u722.MuseMenuActive #u723-4 p,#u703.MuseMenuActive #u705-4 p
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu94-4
{
	width: 0.01px;
	margin-left: 164px;
	margin-top: 66px;
}

#u94-4
{
	z-index: 140;
	width: 95px;
	min-height: 71px;
	background-color: transparent;
	line-height: 101px;
	font-size: 84px;
	color: #7F7F7F;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u95-4
{
	z-index: 144;
	width: 95px;
	min-height: 71px;
	background-color: transparent;
	line-height: 101px;
	font-size: 84px;
	color: #7F7F7F;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	-webkit-transform: matrix(-1,0,0,-1,95,101);
	-ms-transform: matrix(-1,0,0,-1,95,101);
	-o-transform: matrix(-1,0,0,-1,95,101);
	transform: matrix(-1,0,0,-1,95,101);
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u96-4
{
	z-index: 148;
	width: 95px;
	min-height: 71px;
	background-color: transparent;
	line-height: 101px;
	font-size: 84px;
	color: #7F7F7F;
	text-align: center;
	font-family: '__FontAwesome_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 791px;
}

#pu98-16
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 20px;
}

#u98-16
{
	z-index: 156;
	width: 325px;
	min-height: 281px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u98-14 > li:before
{
	color: #7F7F7F;
	font-family: '__FontAwesome_5';
	font-weight: 400;
}

#u100-16
{
	z-index: 172;
	width: 325px;
	min-height: 281px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u101-17
{
	z-index: 188;
	width: 325px;
	min-height: 281px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 777px;
}

#u100-14 > li:before,#u101-8 > li:before,#u101-15 > li:before
{
	content: '';
	color: #7F7F7F;
	font-family: '__FontAwesome_5';
	font-weight: 400;
}

#u98-5,#u98-8,#u98-11,#u100-5,#u100-8,#u100-11,#u101-5,#u101-9,#u101-12
{
	font-weight: 700;
}

#pu194
{
	width: 0.01px;
	margin-left: 122px;
	margin-top: 46px;
}

#u194
{
	z-index: 230;
	width: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u196-4
{
	z-index: 231;
	width: 146px;
	min-height: 14px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u201
{
	z-index: 235;
	width: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u200-4
{
	z-index: 236;
	width: 146px;
	min-height: 14px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u203
{
	z-index: 240;
	width: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 777px;
}

#u204-4
{
	z-index: 241;
	width: 146px;
	min-height: 14px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u104
{
	z-index: 205;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 56px;
}

#u104_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u106-6
{
	z-index: 206;
	width: 710px;
	min-height: 116px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: kotta-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 345px;
}

#u106-2
{
	font-size: 24px;
	line-height: 32px;
}

#u106-4
{
	font-size: 18px;
	line-height: 22px;
}

#u104-bw
{
	z-index: 205;
	margin-top: 71px;
	height: 164px;
}

#pu122
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 70px;
}

#u122
{
	z-index: 216;
	width: 331px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u134
{
	z-index: 218;
	width: 274px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 369px;
}

#u110
{
	z-index: 212;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u110_clip
{
	overflow: hidden;
	width: 130px;
	height: 93px;
}

#u110_img
{
	margin-right: 5px;
	margin-bottom: -3px;
}

#u116
{
	z-index: 214;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 833px;
}

#u116_img
{
	padding-right: 1px;
}

#u140
{
	z-index: 220;
	width: 709px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #F5F5F5;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	padding-bottom: 60px;
	margin-left: 245px;
	margin-top: 90px;
	position: relative;
}

#u141
{
	z-index: 221;
	width: 138px;
	-pie-box-shadow: none;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	-khtml-border-radius: 70px;
	border-radius: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 78px;
}

#u141 .clip_frame
{
	-webkit-border-radius: 70px 70px 70px 70px;
}

#u148-6
{
	z-index: 223;
	width: 401px;
	min-height: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 249px;
}

#u148-4
{
	font-size: 14px;
	line-height: 18px;
}

#pu639
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 119px;
}

#u639
{
	z-index: 2;
}

#u639_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	left: -100px;
}

#u639_position_content
{
	margin-top: -1px;
	padding-bottom: 53px;
}

#contact1
{
	left: 400px;
	position: relative;
}

#pu784
{
	width: 0.01px;
	left: 450px;
	margin-top: 5px;
	position: relative;
}

#u784
{
	z-index: 124;
	width: 146px;
	min-height: 39px;
	margin-right: -10000px;
}

#u778
{
	z-index: 122;
	width: 106px;
	min-height: 28px;
	margin-right: -10000px;
	left: 169px;
}

#u782
{
	z-index: 123;
	width: 108px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 281px;
}

#u776
{
	z-index: 121;
	width: 107px;
	min-height: 24px;
	margin-right: -10000px;
	left: 391px;
}

#pu695
{
	width: 0.01px;
	left: 218px;
	margin-top: 3px;
	position: relative;
}

#u695
{
	z-index: 115;
	width: 159px;
	margin-right: -10000px;
}

#u698-4
{
	z-index: 117;
	width: 193px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 623px;
}

#u640-16
{
	z-index: 3;
	width: 449px;
	min-height: 119px;
	left: 217px;
	margin-top: 5px;
}

#menuu666
{
	z-index: 90;
	width: 495px;
	left: 219px;
	margin-top: 133px;
}

#u688
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
}

#u691
{
	width: 99px;
	padding-bottom: 15px;
}

#u691:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u691:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u691.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u693-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 27px;
}

#u703.MuseMenuActive #u705-4,#u691:hover #u693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u691:active #u693-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u681
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 103px;
}

#u684
{
	width: 123px;
	padding-bottom: 15px;
}

#u684:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u684:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u684.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u686-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 27px;
}

#u691.MuseMenuActive #u693-4,#u684:hover #u686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u684:active #u686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u667
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 230px;
}

#u668
{
	width: 106px;
	padding-bottom: 15px;
}

#u668:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u668:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u668.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u671-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 27px;
}

#u684.MuseMenuActive #u686-4,#u668:hover #u671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u668:active #u671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u674
{
	width: 155px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u675
{
	width: 153px;
	padding-bottom: 15px;
}

#u675:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u675:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u675.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u678-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 27px;
}

#u668.MuseMenuActive #u671-4,#u675:hover #u678-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u675:active #u678-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u675.MuseMenuActive #u678-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u663-4
{
	z-index: 86;
	width: 334px;
	left: 532px;
	margin-top: 113px;
}

#u639-bw
{
	z-index: 2;
	margin-bottom: -1px;
	height: 617px;
}

#widgetu641
{
	z-index: 19;
	width: 0.01px;
	height: 359px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 842px;
}

#widgetu642
{
	z-index: 20;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu642.fld-err-st
{
	margin: 0px -10000px 0px 0px;
}

#u643-4
{
	z-index: 21;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u645-4
{
	z-index: 25;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu642:hover #u645-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu642.focus-st #u645-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu646
{
	z-index: 29;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu646.fld-err-st
{
	margin: 60px -10000px 0px 0px;
}

#u648-4
{
	z-index: 30;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u649-4
{
	z-index: 34;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu642.fld-err-st #u645-4,#widgetu646:hover #u649-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu646.focus-st #u649-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu646.fld-err-st #u649-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u650-4
{
	z-index: 38;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 329px;
	left: 140px;
}

#u662-4
{
	z-index: 42;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 329px;
	left: 140px;
}

#u661-4
{
	z-index: 46;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 329px;
	left: 140px;
}

#widgetu641.frm-sub-st #u650-4,#widgetu641.frm-subm-err-st #u662-4,#widgetu641.frm-subm-ok-st #u661-4
{
	min-height: 25px;
}

#u655-17
{
	z-index: 50;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 329px;
}

#widgetu651
{
	z-index: 67;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu651.fld-err-st
{
	margin: 120px -10000px 0px 0px;
}

#u653-4
{
	z-index: 68;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u654-4
{
	z-index: 72;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu651:hover #u654-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu651.focus-st #u654-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu651.fld-err-st #u654-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu651_input,#widgetu651_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu656
{
	z-index: 76;
	width: 342px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu656.fld-err-st
{
	margin: 230px -10000px 0px 0px;
}

#u657-4
{
	z-index: 77;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu642.fld-err-st #u643-4,#widgetu646.fld-err-st #u648-4,#widgetu651.fld-err-st #u653-4,#widgetu656.fld-err-st #u657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u659-4
{
	z-index: 81;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 62px;
}

#widgetu656:hover #u659-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 62px -10000px 0px 0px;
}

#widgetu656.focus-st #u659-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 62px -10000px 0px 0px;
}

#widgetu656.fld-err-st #u659-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 62px -10000px 0px 0px;
}

#u660
{
	width: 151px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#widgetu642_input,#widgetu642_prompt,#widgetu646_input,#widgetu646_prompt,#widgetu656_input,#widgetu656_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu642:hover #widgetu642_input,#widgetu642.focus-st #widgetu642_input,#widgetu642.fld-err-st #widgetu642_input,#widgetu642:hover #widgetu642_prompt,#widgetu642.focus-st #widgetu642_prompt,#widgetu642.fld-err-st #widgetu642_prompt,#widgetu646:hover #widgetu646_input,#widgetu646.focus-st #widgetu646_input,#widgetu646.fld-err-st #widgetu646_input,#widgetu646:hover #widgetu646_prompt,#widgetu646.focus-st #widgetu646_prompt,#widgetu646.fld-err-st #widgetu646_prompt,#widgetu651:hover #widgetu651_input,#widgetu651.focus-st #widgetu651_input,#widgetu651.fld-err-st #widgetu651_input,#widgetu651:hover #widgetu651_prompt,#widgetu651.focus-st #widgetu651_prompt,#widgetu651.fld-err-st #widgetu651_prompt,#widgetu656:hover #widgetu656_input,#widgetu656.focus-st #widgetu656_input,#widgetu656.fld-err-st #widgetu656_input,#widgetu656:hover #widgetu656_prompt,#widgetu656.focus-st #widgetu656_prompt,#widgetu656.fld-err-st #widgetu656_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

@font-face
{
	font-family: '__FontAwesome_5';
	src: url('../fonts/fontawesome-webfont.eot');
	src: local('☺'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

